<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;d240df0a-3c8d-4d83-a27d-568769c048a8&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkpQNCUxY5DUT820kvHPsQZMLf00u60dG6A58weFEuYo-aucHBamNtMTByHyyKif2RUGli-ai8DeGdbpBSen_r5djctnS9eGGrfXihGNRBRCAKVC2RxCyZ9AXjHNcAxw2uQTYzun5Q537X2_xPAUIgSX35zTJxRl2hF31dIXCQ&quot;,&quot;token_expiry_millis&quot;:1773365373093}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;d240df0a-3c8d-4d83-a27d-568769c048a8&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;sheilafrost8484&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkpQNCUxY5DUT820kvHPsQZMLf00u60dG6A58weFEuYo-aucHBamNtMTByHyyKif2RUGli-ai8DeGdbpBSen_r5djctnS9eGGrfXihGNRBRCAKVC2RxCyZ9AXjHNcAxw2uQTYzun5Q537X2_xPAUIgSX35zTJxRl2hF31dIXCQ&quot;,&quot;tokenV3Expiry&quot;:1773365373093,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:19,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Sheila frost&quot;}]</string>
</map>
